rfq.maker.subscribe
Subscribe this socket to open requests
WSS
/
Messages
{
"type": "<string>",
"additionalProperties": true,
"description": "<string>"
}{
"channel": "rfq_maker",
"subscribed": true
}{
"error": "RFQ_NOT_READY",
"message": "RFQ chain-service state is not warm",
"operation_id": "rfq-18",
"retryable": true,
"rfq_id": "0192f1a3b4c5d6e7f8091a2b3c4d5e6f"
}Request params
type:object
Result
type:object
Error
type:object
Every rfq.* failure is JSON-RPC error 1200; this is its error.data object.
Messages
{
"type": "<string>",
"additionalProperties": true,
"description": "<string>"
}{
"channel": "rfq_maker",
"subscribed": true
}{
"error": "RFQ_NOT_READY",
"message": "RFQ chain-service state is not warm",
"operation_id": "rfq-18",
"retryable": true,
"rfq_id": "0192f1a3b4c5d6e7f8091a2b3c4d5e6f"
}